.topmenu { font-size: 12px; }
.topmenu-table { margin-top:5px; }
.dropdown { z-index:9999; }

.feature-box {
    height: 125px;                 /* fixed equal height */
    background: url('img/WhiteBox.png') no-repeat center;
    background-size: 100% 100%;
    margin: 10px;
    display: flex;
    align-items: center;
    padding: 6px;
    text-align: left;
	padding-top:20px;
}

.feature-icon {
    width: 50px;
    flex: 0 0 50px;
    margin-right: 12px;
}

.feature-box h5 {
    margin: 0 0 4px 0;
    font-weight: 600;
}

.feature-col {
    display: flex;
}

.bottom-head {
	padding-left:5px; 
	padding-right:5px;
	font-size:16px;  	
}	





@media screen and (min-width: 600px) and (max-width: 999px) {
	.topmenu { font-size: 18px; }	
	.topmenu-table { margin-top:20px; }	
	.bottom-head {
		padding-left:10px; 
		padding-right:10px;
		font-size:20px;  	
	}	
	
}

@media screen and (min-width: 1000px) {
	.topmenu { font-size: 24px; }
	.topmenu-table { margin-top:20px; }
	.bottom-head {
		padding-left:15px; 
		padding-right:15px;
		font-size:26px;  	
	}
}

@media screen and (min-width: 0px) and (max-width: 1000px) {
	.feature-box { 
		height: 75px; 
		padding-top:0px;
	}
}